/* NORMALIZATION *v*********************
****************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
* {
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
}

/* makes padding not expand object's size */
body {
    line-height: 1;
    direction: rtl;
    font-family: 'Heebo', sans-serif;
    text-align: right;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

html {
}

.clearfix {
    clear: both;
}

ol, ul {
    list-style: none;
    counter-reset: item;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

strong, b {
    font-weight: bold;
}

em, i {
    font-style: italic;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.item-separator {
    margin: 10px 0;
}

/* links vertical separator
   .clearbox{clear: both;}
   .btn-bg {background-color: #ff8a00;border-radius: 0;height: 25px;}
   .text-header {	color: white;margin-right: 20%;font-weight: bold;position:absolute; margin-top: 1%;font-size: 35px;font-family: initial;}
   .text-sub-header {	color: white;margin-right: 20%;font-weight: bold;position:relative; margin-top: 4%;margin-right: 27%;font-size: 35px;font-family: initial;}
   .text-sub2-header {	font-weight: bold;position: absolute;margin-top: 25%;margin-right: 10%;font-size: 35px;font-family: initial;color: #0dbfe4;}
   .text-sub3-header {	font-weight: bold;position: absolute;margin-top: 28%;margin-right: 10%;font-size: 22.5px;color: #0dbfe4;}
   .contact-bg {width: 370px; /*background-color: #004474; position: absolute; margin-right: 50%;}
   .inner-contact {margin-left: 15%;;margin-top: 5%;margin-bottom: 5%;	}
   .text-form {color:white;font-weight: bold}
   .text-color {color:white}
   .text-orange {color: #ff8a00}

   .no-padding {padding: 0}
   .circle-p {width: 9px; height: 9px; line-height: 20px; border-radius: 50%;margin-top:7%; /* the magic -moz-border-radius: 50%; -webkit-border-radius: 50%; text-align: center; color: white; font-size: 16px; text-transform: uppercase; font-weight: 700;  background-color: #ff8a00;}
   .circle-width {width: 5%}
   .text-height {line-height:5%}
   .text-right {text-align: right;}



   /* CUSTOM STYLING *v********************
   ****************************************/
/* page */
body {font-family: 'Heebo', sans-serif !important;}

/* normalizes the major blocks to wrapper width */
h1, h2, h3, h4 {}

p {}

a, a:link, a:visited {
    color: #8dbacf;
    text-decoration: none;
    transition: color .3s;
}

a:hover, a:active {
    color: #fff;
    transition: color .3s;
}

.wrapper {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    max-width: 100%;
}

img { max-width: 100%;}

header {
    background: url('../images/header.jpg') no-repeat top center; /* margin-bottom: 50px; */
    background-size: cover;
    background-color: rgba(0, 0, 0, 0); /*background-size: cover;*/
    background-position: center;
    padding: 30px 0;
    border-bottom: 7px solid #8f44ad;
    width: 100%;
    height: 100%;
    visibility: inherit;
}

.title { padding-top: 20px; text-align: center; max-width: 100%;}

header h1 {
    color: #fffefe;
    font-size: 24px;
    font-weight: normal;
    line-height: 1em;
}

header h2 {
    font-size: 32px;
    font-weight: normal;
}

.top-small {
    padding-top: 40px;
    padding-bottom: 18px;
    font-size: 30px
}

.top-small-icons {
    padding: 1px 0;
    font-size: 30px;
    padding-bottom: 18px
}

.logo {text-align: center;}

#secondStripIcons p {
    color: black
}

#secondStripIcons3 {
    background-color: #40b19c;
    color: black;
    padding-bottom: 0;
}

ul {}

ul li {
    list-style: none;
    list-style-position: outside;
    text-align: right;
    font-size: 18px
}

ul li:before {
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #ff8a00;
    margin-left: 6px;
    margin-right: -15px;
    display: inline-block;
}



.right {float: right}

.left {float: left}


#secondStrip img {
    color: white;
    width: 50px;
    height: 50px;
    margin-bottom: 20px;
}

#secondStrip p {color: black}

.strip2-font-b {font-size: 24px}


/* responsive STYLING *********************
****************************************/
@media all and (max-width: 980px) {
    #firstStrip img {
        width: 183px;
        padding: 13px 0px;
        float: right
    }

}

@media all and (max-width: 900px) {
    .row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    #topLogo {
        padding: 30px 0;
    }

    #topLogo img {
        width: 80%
    }

    .width-icon {
        width: 33% !important;
        text-align: center
    }

    .width-icon2 {
        width: 50% !important;
        text-align: center;
    }
}

@media all and (min-width: 900px) {

    .width-icon {
        width: 33% !important;
    }

    .width-icon2 {
        width: 50% !important;
        text-align: center;
    }

    .text-tow-center {
        text-align: center
    }

    body {
        padding-left: 33%;
        padding-right: 33%;
    }
}


/*icons*/

.fa-envelope:before {
    content: "\f0e0";
    color: #394148;
    font-size: 30px;
}

.fa-facebook:before {
    content: "\f09a";
    color: #394148;
    font-size: 30px;
}

.fa-phone:before {
    content: "\f095";
    color: #394148;
    font-size: 30px;
}

.fa-home:before {
    content: "\f015";
    color: #394148;
    font-size: 30px;
}

.fa-youtube:before {
    content: "\f167";
    color: #394148;
    font-size: 30px;
}

.fa-user:before {
    content: "\f007";
    color: #394148;
    font-size: 30px;
}

.fa-share-alt:before {
    content: "\f1e0";
    color: #394148;
    font-size: 30px;
}
.fa-whatsapp:before {color: #394148;
    font-size: 30px;}
.border-right {
    border-left: 3px solid white;
}
.cursor-pointer {cursor: pointer}

.share-icon { display: inline-block;  margin: 5px;}
.modal-body img {width:60px;height: 60px}
.inner-top { padding-top: 10px;}
.strip2-font-b2 {font-size: 20px}